alireza1375

مشکل در نصب افزونه

2 پست در این موضوع قرار دارد

من می خواهم افزونه Wordpress98_watermark-reloaded ولی این پیغام را می دهد.


گشودن بسته‌ی فشرده شده…
در حال نصب افزونه…

Warning: Invalid argument supplied for foreach() in /home/u549521831/public_html/wp-admin/includes/class-wp-upgrader.php on line 558
این بسته نمی‌تواند نصب شود. هیچ افزونه‌ی معتبری یافت نشد.
مشکل در نصب افزونه.

به اشتراک گذاری این پست


لینک به پست

افزونه را آن زیپ کنید و دستی به پوشه ی plugins که در پوشه ی wp-content از روت سایتتون هست منتقل کنید (از طریق ftp) و ببینید مشکلتون حل می شه یا خیر اگر نشد کدهای افزونه را بگذارید اینجا تا تست بشه

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری